26 апреля 2008 г.

Ubuntu 8.04 впечатления

Буду добавлять по мере того, как буду сталкиваться с проблемами.

Клиент PSI:
Обновленный клиент не нашел SSL плагин, переустановка либы qca-tls не помогла. Поэтому апт-ом удалил с машины PSI, и поставил с исходников, которые можно скачать с официального сайта psi-im.org
$ sudo apt-get autoremove qca-tls psi


Больше ничего не замечено.

Комментариев нет:

Отправить комментарий